MPD 0.20.6

- Main Page
- Namespaces
- Data Structures
- Files

- File List
- Globals

Data Structures
Request.hxx File Reference
`#include "Easy.hxx"`
`#include "event/DeferredMonitor.hxx"`
`#include <map>`
`#include <string>`
`#include <exception>`
Include dependency graph for Request.hxx:

Go to the source code of this file.

## Data Structures
class | CurlRequest
struct | CurlRequest::Pause
| CurlResponseHandler::OnData() shall throw this to pause the stream. More...